Subject: hello friend,

From: Grace doe <[email-masked]>
Date: Tue, 26 Jul 2011 01:48:01 +0000

*Hello
My Name is grace, i am a very beautiful young girl, I saw your profile
today  and i stopped to take very good look at it. I want you to know that i
will be interested to know you better because you sound very sweet and nice
in your profile so i will like us to become friends and know each other the
more.Here is my email address
([email-masked])
send me an email today and i will send you my pictures and tell you more
about me please!(Remember that distance,age or color does not matter in a
really relationship but love matters allot).I am waiting for your reply now!
Yours forever grace.

*